Bug 113140 - Documentation is missing "Add Record"
Documentation is missing "Add Record"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
https://www.redhat.com/docs/manuals/e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 16:07 EST by Jason Hibbets
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 10:53:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Hibbets 2004-01-08 16:07:01 EST
Description of problem:
I was sending the documentation to create DNS records from bindconf. 
When testing it here, it states that I need to add a nameserver record
after I create a new forward/reverse entry.  The docs do not have any
screenshots of step/steps to complete this part (adding a nameserver
record).  I think that the GUI interface has changed, my application
shows up different then what is in the documentation.

Version-Release number of selected component (if applicable):
I found this on AS 3 but the docs are for all versions.

How reproducible:
 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason Vas Dias 2005-06-03 10:53:01 EDT
This bug is not in the latest s-c-b-4.0.0-16 version, which can
be downloaded from: 
http://people.redhat.com/~jvdias/system-config-bind

Note You need to log in before you can comment on or make changes to this bug.